# DMMGGetDMMG

Returns the DMMG struct for the finest level

### Synopsis

    DMMG DMMGGetDMMG(DMMG *dmmg)

Not Collective

### Input Parameter

dmmg -DMMG solve context

### See Also

DMMGCreate(), DMMGSetUser(), DMMGGetB()

Level:intermediate
Location: src/snes/utils/../../../include/petscdmmg.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/snes/examples/tutorials/ex30.c.html